@charset "utf-8";

body {
  scroll-behavior: smooth;
  color: #333333;
  font-size: 16px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  width: 100%;
}

/*共通
------------------------------------------------------------------------------*/
a {
  text-decoration: none;
  color: #333333;
}

a:hover {
  color: #C24B44;
}

ul,
ol {
  list-style-type: none;
}

h1 {
  font-size: 40px;
}

h2 {
  font-size: 32px;
  text-align: center;
  margin-bottom: 40px;
}

h3 {
  font-size: 20px;
  line-height: 1.5;
}

section {
  margin-top: -100px;
  padding-top: 100px;
}

/*inner
------------------------------------------------------------------------------*/
.inner {
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 769px) {
  .inner {
    margin-right: 24px;
    margin-left: 24px;
  }
}


/*ヘッダー
------------------------------------------------------------------------------*/
.header {
  position: fixed;
  top: 0;
  width: 100%;
  height: 100px;
  z-index: 1000;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 28px 48px;
  background-color: #ffffff;
  box-shadow: 0px 1px 1px #00000040;
}

.header .header-inner {
  width: 1440px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header .header-logo {
  flex: 0 0 auto;
}

.header .header-logo img {
  height: 40px;
}

.header .header-btn {
  display: flex;
  align-items: center;
  gap: 40px;
  margin: 0 0 0 auto;
}

.header .hamburger-menu {
  display: none;
}

@media screen and (max-width: 769px) {
  body.active {
    height: 100%;
    overflow: hidden;
  }

  .header {
    height: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0;
    box-shadow: none;
  }
  .header .header-inner {
    width: 100%;
    height: 50px;
    padding: 0 8px 0 20px;
  }
  .header .header-logo img {
    height: 20px;
  }
  .header .hamburger-menu {
    display: block;
    width: 50px;
    height: 50px;
    position: relative;
    border: none;
    background: transparent;
    appearance: none;
    padding: 0;
    cursor: pointer;
    z-index: 9999;
  }
  .hamburger-menu__bar {
    display: inline-block;
    width: 26px;
    height: 2px;
    background-color: #000;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    transition: .5s;
  }
  .hamburger-menu--open .hamburger-menu__bar {
    background-color: #000
  }
  .hamburger-menu__bar:first-child {
    top: 16px;
  }
  .hamburger-menu__bar:nth-child(2) {
    top: 24px;
  }
  .hamburger-menu__bar:last-child {
    top: 32px;
  }
  .hamburger-menu--open .hamburger-menu__bar {
    top: 50%;
  }
  .hamburger-menu--open .hamburger-menu__bar:first-child {
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
  }
  .hamburger-menu--open .hamburger-menu__bar:last-child {
    transform: translateX(-50%) translateY(-50%) rotate(-45deg);
  }
  .hamburger-menu--open .hamburger-menu__bar:nth-child(2) {
    display: none;
  }
  .header-navi {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 9999;
    background: #fff;
    transition: all .3s linear;
  }
  .active .header-navi {
    display: block;
  }
  .header-navi .header-logo {
    display: block;
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    padding: 40px 0 30px;
    background-color: var(--color-white);
  }
  .header-navi .header-logo a {
    display: block;
    max-width: 101px;
    margin: 0 auto;
  }
  .header .header-btn {
    display: block;
    margin: 0 auto;
  }
  .header .header-btn .btn-red {
    margin-bottom: 40px;
  }
  .active .header-navi {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}

/*ヘッダー途中から追従*/
.header.UpMove{
  position: fixed;
  width:100%;
  animation: UpAnime 0.5s forwards;
}

@keyframes UpAnime{
  from {
    opacity: 1;
  transform: translateY(0);
  }
  to {
    opacity: 0;
  transform: translateY(-100px);
  }
}

.header.DownMove{
  position: fixed;
  width:100%;
  animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime{
  from {
    opacity: 0;
  transform: translateY(-100px);
  }
  to {
    opacity: 1;
  transform: translateY(0);
  }
}

/*フッター
------------------------------------------------------------------------------*/
.footer {
  display: flex;
  flex-direction: column;
  width: 100%;
  align-items: center;
  justify-content: center;
  gap: 24px;
  padding: 48px 10px;
  background-color: #f2f2f2;
}

.footer .footer-navi {
  display: flex;
  gap: 24px;
}

.footer .footer-navi a {
  text-decoration: none;
}

.footer .footer-logo {
  width: 80px;
}

.footer .copyright {
  font-size: 12px;
}

/*メイン
------------------------------------------------------------------------------*/
main {
  padding-top: 200px;
}
@media screen and (max-width: 769px) {
  main {
    padding-top: 0;
  }
}


/*ボタン
------------------------------------------------------------------------------*/
.btn-red a {
  align-items: center;
  justify-content: center;
  text-decoration: none;
  padding: 10px 40px;
  text-decoration: none;
  background-color: #c24b44;
  border-radius: 30px;
  color: #ffffff;
  font-weight: 600;
}

.btn-red .hover:hover {
  padding: 7px 40px;
  background-color: #ffffff;
  color: #c24b44;
  text-decoration: none;
  border: 3px solid;
  border-color: #c24b44;
}

.btn-wht a {
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  padding: 7px 40px;
  text-decoration: none;
  background-color: #ffffff;
  border-radius: 30px;
  border: 3px solid;
  border-color: #c24b44;
  color: #c24b44;
  font-weight: 600;
}

.btn-wht .hover:hover {
  background-color: rgba(232, 121, 115, 0.3);
  text-decoration: none;
}

/*KV
------------------------------------------------------------------------------*/
.kv {
  position: relative;
  background-image: url(../img/lloco-bg-grd.png);
  background-size: cover;
  background-position: 50% 50%;
}

.kv .inner {
  display: flex;
  flex-direction: row;
  padding: 40px;
  width: 100%;
  align-items: center;
  justify-content: center;
  gap: 24px;
  max-width: none;
}

.kv .inner .box {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.copy {
  margin-bottom: 32px;
}

.copy-sub {
  color: #fff;
  font-size: 24px;
  font-weight: 500;
  letter-spacing: 0.1rem;
  line-height: 1.5;
  margin-bottom: 16px;
}

.copy-main {
  color: #fff;
  font-size: 40px;
  letter-spacing: 0.2rem;
  line-height: 1.3;
}

.kv .inner img {
  max-width: 70%;
}

.top-form {
  background-color: #fff;
  border-radius: 10px;
  padding: 24px;
  justify-content: center;
  height: auto;
  gap: 16px;
}

.kv .inner .top-form .top-form-title {
  font-size: 24px;
  font-weight: 600;
}

.kv .inner .top-form p {
  font-size: 12px;
}

.kv .inner .top-form .top-form-imput {
  font-size: 12px;
}

@media screen and (max-width: 769px) {
  .kv {
    padding-top: 40px;
  }

  .kv .inner {
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 40px 0 0;
  }

  .top-form {
    width: 100%;
    border-radius: 10px 10px 0 0;
  }

  .kv .inner .box {
    padding: 0 8px;
  }
}

/*case
------------------------------------------------------------------------------*/
.case {
  position: relative;
  background-image: url(../img/bg-polygon.png);
  background-size: cover;
  background-position: 50% 50%; 
}

.case .inner {
  padding: 80px 0 40px 0;
  margin: 0 auto;
  max-width: 1100px;
}

.case .inner .sp-br {
  display: none;
}

.case .inner .box {
  padding: 0 24px;
  display: flex;
  flex-direction: row;
  gap: 48px;
  align-items: center;
}

/*issue
------------------------------------------------------------------------------*/
.issue {
  display: flex;
  justify-content: center;
}

.issue .inner {
  margin: 0 0 70px;
}

.issue-list-item {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.issue-balloon {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-color: #F2F2F2;
  padding: 24px 16px;
  border-radius: 10px;
  width: 278px;
  height: 135px;
}

.issue-balloon::after {
  content: '';
  position: absolute;
  width: 30px;
  height: 34px;
  top: 145px;
  right: 20%;
  display: block;
  background: url(../img/balloon-circle.svg) no-repeat top right / contain;
}

.issue-fg {
  position: relative;
  z-index: 1;
}

.issue-fg img {
  width: 200px;
}

.issue .inner .issue-list {
  display: flex;
  gap: 50px;
}

.issue .inner .issue-item {
  display: flex;
  flex-wrap: wrap;
  width: 308px;
  align-items: center;
  justify-content: center;
  gap: 19px 4px;
}

@media screen and (max-width: 769px) {
  .issue-list {
    display: flex;
    flex-direction: column;
  }

  .issue-list-item {
    display: flex;
    flex-direction: column;
  }

  .issue .inner {
    margin-top: unset;
    padding-top: 40px;
  }
}

/*solution
------------------------------------------------------------------------------*/
.solution {
  width: 100%;
  padding: 56px 10px 40px;
  background: linear-gradient(180deg, rgb(232, 121, 115) 0%, rgb(255, 173, 169) 100%);
  position: relative;
}

.solution::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 30px 40px 0 40px;
  border-color: #fff transparent transparent transparent;
}

.solution .inner h2 {
  font-size: 24px;
  letter-spacing: 0.1rem;
  margin-bottom: 0;
  color: #ffffff;
}

/*feature
------------------------------------------------------------------------------*/
.feature {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.feature .inner {
  margin: 80px 0 100px;
  padding: 0 24px;
}

.feature .inner ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  gap: 40px 3%;
}

.feature .inner p {
  width: 326px;
}

.feature .inner .feature-heading {
  display: flex;
  margin-bottom: 8px;
}

.feature .inner img {
  width: 60px;
  margin-right: 16px;
}

.feature .inner h3 {
  width: 250px;
  height: 60px;
}

@media screen and (max-width: 769px) {
  .feature .inner ul {
    display: flex;
    flex-direction: column;
  }
}

/*cta
------------------------------------------------------------------------------*/
.cta {
  padding: 40px 10px;
  background: linear-gradient(180deg, rgb(232, 121, 115) 0%, rgb(255, 173, 169) 100%);
}

.cta .inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  margin: 0 auto;
  padding: unset;
}

.cta .inner h2 {
  font-size: 24px;
  letter-spacing: 0.1rem;
  color: #ffffff;
}

.cta .inner a {
  color: #ffffff;
}

.cta .inner a:hover {
  color: #C24B44;
}

.cta .inner .btn-red {
  margin-bottom: 24px;
}


/*flow
------------------------------------------------------------------------------*/
.flow {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.flow .inner {
  margin: 80px 0;
  padding: 0 24px;
  width: 100%;
}

.flow .inner ol {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 16px;
}

.flow .inner li {
  display: flex;
  height: auto;
  width: 100%;
  background-color: #F2F2F2;
  position: relative;
  margin-bottom: 50px;
}

.flow-list-item:not(:last-child)::before {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -45px;
  transform: translateX(-50%);
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 15px 0 15px;
  border-color: #E87973 transparent transparent transparent;
}

.flow-number-box {
  display: table;
  background-color: #E87973;
  width: 75px;
  margin-right: 8%;
}

.flow-number {
  display: table-cell;
  vertical-align: middle;
  font-size: 24px;
  font-weight: 600;
  text-align: center;
  color: #ffffff;
  margin: 0 auto;
}

.flow-content {
  display: flex;
  align-items: center;
  margin: 16px 24px 16px 0;
}

.flow-content h3 {
  width: 120px;
  margin-right: 120px;
}

.flow-content p {
  overflow-wrap: normal;
}

@media screen and (max-width: 769px) {
  .flow .inner li {
    display: flex;
    height: auto;
  }

  .flow-number-box {
    height: auto;
    margin-right: 16px;
    padding: 20px;
    width: 40px;
  }

  .flow-content {
    display: flex;
    flex-direction: column;
    gap: 0;
    align-items: flex-start;
    margin: 8px 0;
  }

  .flow-content p {
    width: 90%;
  }
}

/*form
------------------------------------------------------------------------------*/
.form {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.form .inner {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: 0 0 100px;
  max-width: 1100px;
  padding: 0 24px;
}

.wpcf7 {
  width: 100%;
  max-width: 480px;
  margin: 20px auto 0;
}

.wpcf7 label {
  font-size: 12px;
}

.wpcf7 input,
.wpcf7 select,
.wpcf7 textarea {
  width: 100%;
  margin-bottom: 8px;
  padding: 5px 10px;
  border: 1px solid #C0C0C0;
  font-size: 12px;
  background-color: #F2F2F2;
}
.wpcf7 textarea {
  height: 100px;
}
input[type="submit"] {
  display: block;
  max-width: 311px;
  margin: 10px auto 0;
  padding: 10px 40px;
  border: none;
  border-radius: 25px;
  background-color: #C24B44;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  cursor: pointer;
}
.wpcf7 .wpcf7-submit:disabled {
  opacity: 0.6;
}
.wpcf7-not-valid-tip {
  margin-bottom: 1em;
}
.form-name {
  display: flex;
  gap: 10px;
}
input[type="checkbox"] {
  position: relative;
  width: 16px;
  height: 16px;
  margin-right: 14px;
  margin-bottom: 12px;
  border: 1px solid #C0C0C0;
  vertical-align: -25px;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0;
}
input[type="checkbox"]:checked {
  border: 2px solid #E87973;
  background: #fff;
}

input[type="checkbox"]:checked:before {
  position: absolute;
  top: -1px;
  left: 4px;
  transform: rotate(50deg);
  width: 5px;
  height: 13px;
  border-right: 2px solid #E87973;
  border-bottom: 2px solid #E87973;
  content: '';
}
.privacy-link > p {
  display: flex;
  align-items: center;
  justify-content: center;
}

.cf7__select {
  position: relative;
}

.cf7__select:before {
  content: '';
  width: 10px;
  height: 10px;
  border-top: solid 2px #E87973;
  border-right: solid 2px #E87973;
  position: absolute;
  top: calc( 50% - 6px);
  right: 20px;
  z-index: 10;
  transform: rotate(135deg);
  pointer-events: none;
}
.cf7__select select {
  width: 100%;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background-color: #fff;
}
.form-text {
  text-align: center;
}
@media screen and (max-width: 769px) {
  .form-text span {
    display: block;
  }
}

/*------------------------------------------------------------------------------
　thankページ用のスタイル記述
------------------------------------------------------------------------------*/

/*thanks-message
------------------------------------------------------------------------------*/
.thanks-message {
  align-items: center;
}

.thanks-message .inner {
  margin: 0px auto 80px auto;
  padding-top: 100px;
  text-align: center;
}

/*line
------------------------------------------------------------------------------*/
.line {
  background-color: #c0c0c0;
  border: none;
  height: 1px;
  width: 86%;
  margin: 0 auto;
}

/*recommend
------------------------------------------------------------------------------*/
.article-list {
  display: flex;
  margin: 40px 0;
  gap: 40px;
}

.article-list-item {
  width: 30%;
  text-align: left;
}

.article-list-item p {
  line-height: 1.5;
  font-weight: 500;
  margin-top: 8px;
}

.box {
  position: relative;
}

.category {
  position: absolute;
  color: #FFF;
  background-color: #C0C0C0;
  padding: 4px;
  width: 100%;
  text-align: center;
  top: 77%;
}

.recommend .inner {
  margin: 80px auto;
  padding-top: 0px;
  text-align: center;
}

@media screen and (max-width: 769px) {
  .article-list {
    display: flex;
    flex-direction: column;
    padding: 0 24px;
  }

  .article-list-item {
    width: 100%;
    align-items: center;
  }

  .article-list-item a .box img {
    width: 100%;
  }

  .category {
    top: calc(100% - 40px);
  }

}



/*------------------------------------------------------------------------------
　スマートフォン用のスタイル記述
------------------------------------------------------------------------------*/
@media screen and (max-width: 375px) {

  /*共通
------------------------------------------------------------------------------*/
  h1 {
    font-size: 20px;
  }

  h2 {
    font-size: 18px;
    text-align: center;
    margin-bottom: 40px;
  }

  h3 {
    font-size: 16px;
    line-height: 1.5;
  }

  p {
    font-size: 12px;
  }


  /*ヘッダー
------------------------------------------------------------------------------*/
  .header .header-inner {
    width: 100%;
    margin: unset;
  }

  .header .header-logo img {
    height: 20px;
  }

  /*フッター
------------------------------------------------------------------------------*/
  .footer-navi li a {
    font-size: 12px;
  }

  /*KV
------------------------------------------------------------------------------*/
  .copy-sub {
    font-size: 14px;
  }

  .copy-main {
    font-size: 20px;
  }

  .kv .inner .top-form .top-form-title {
    font-size: 16px;
    text-align: center;
  }

  /*case
------------------------------------------------------------------------------*/
  .case .inner .sp-br {
    display: block;
  }
  .case .inner .box {
    flex-direction: column;
  }

/*issue
------------------------------------------------------------------------------*/
  .issue-balloon::after {
    top: 100px;
  }

  /*solution
------------------------------------------------------------------------------*/
  .solution .inner h2 {
    font-size: 18px;
  }

   /*cta
------------------------------------------------------------------------------*/
  .cta .inner h2 {
    font-size: 18px;
  }
}